{% load static %}

<!DOCTYPE>
<html lang="eng">

<head>
    <title></title>
    <link rel="stylesheet" href="{% static 'css/nav.css' %}">
</head>
<body>
    <header>
        <nav>
            {% if user.is_authenticated %}
                <a href="{% url 'home' %}">Receipts</a>
                <a href="{% url 'create_receipt' %}">Create receipt</a>
                <a href="{% url 'account_list' %}">Account</a>
                <a href="{% url 'create_account' %}">Create Account</a>
                <a href="{% url 'category_list' %}">Categories</a>
                <a href="{% url 'create_category' %}">Create Category</a>
                <a href="{% url 'logout' %}">Logout</a>
            {% else %}            
                <a href="{% url 'login' %}">Login</a>
                <a href="{% url 'signup' %}">Sign Up</a>
            {% endif %}
        </nav>
    </header>
    <main>
        {% block content %}
        {% endblock content %}
    </main>
    <footer>
</body>
    </footer>
